
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Respecter la casse";

/* Features */
"EsX-6v-78Q.title" = "Fonctions";

/* Search in Names */
"GAe-EE-SAe.title" = "Rechercher dans les noms";

/* Generate automatically */
"NJb-di-WWx.title" = "Générer la fonction automatiquement";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filtre de classes";

/* Search in Code */
"TDl-gd-e8f.title" = "Rechercher dans le code";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Mettre à jour existant";

/* Update */
"UpO-ya-UrG.title" = "Mettre à jour";

/* Filter Features */
"Y16-4g-SBg.title" = "Fonctions de flitre";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filtre de préfixes";

/* Active */
"bTg-V9-FAg.title" = "Activer";

/* Compile */
"in7-qu-tyv.title" = "Compiler";

/* Spec */
"n4p-fn-Eqm.title" = "Spécifications";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vide";

